<template>
    <div id="topbar">
         <img :src="logo">
    </div>
</template>

<script>

    import logo from '../../assets/logo.png'
    export default {
        name: 'Topbar',
        data: ()=> ({
            logo
        })
    }
</script>

<style>
   #topbar {
       background-color: black;
       height: 10vh;
       display: flex;
       justify-content: center;

   }
   #topbar img{
       max-width: 200px;
       margin-top: 10px;
       margin-bottom: 10px;
       align-content: center;
   }
</style>